Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1102572 - Unclear error message in Event log when failing on removing Neutron network from VM
Summary: Unclear error message in Event log when failing on removing Neutron network f...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: x86_64
OS: All
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Alona Kaplan
QA Contact: GenadiC
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-29 08:52 UTC by GenadiC
Modified: 2016-02-10 19:58 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.5.0-beta1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:09:43 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28776 master MERGED engine: Unclear event log when failing on removing Neutron network from VM Never

Description GenadiC 2014-05-29 08:52:16 UTC
Description of problem:

Failed to remove Interface Non interactive user (Non interactive user) from VM Imp_Exp_VMTest1. (User: admin) message is received in Event log when an action of removing VNIC fails
Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Add Network from EP to VM and disconnect EP
2. Try to remove VNIC with EP network
3.

Actual results:
Unclear error message Failed to remove Interface Non interactive user (Non interactive user) is received

Expected results:
An error should be more clear

Additional info:

Comment 2 GenadiC 2014-07-17 12:44:13 UTC
Verified in 3.5.0-0.0.master.20140715172116.git4687dc1.el6

Comment 4 Eyal Edri 2015-02-17 17:09:43 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.